Announcement: New Knowledge Base

4 June 2020: We are pleased to announce the launch of a new Knowledge Base, Changelogs for Business Security Products, where you can find more details, such as bugfixes or new features, about the most recent releases of our business-related products.

F-secure and upgrading to windows 8

Hi, sorry if this has been asked already, but I have a question regarding my older F-secure version and upgrading to windows 8.

 

The Question is: Will I be able to reuse my old F-secure activation code if I upgrade from windows 7 to windows 8. My current F-secure version is:

 

F-Secure Client Security 9.00 build 851

 

F-Secure Anti-Virus 9.20 build 15450
F-Secure Automatic Update Agent 8.25 build 4183
F-Secure User Interface 9.20 build 6270
F-Secure Management Agent 8.20 build 40051
F-Secure Network connections 6.24 build 125
F-Secure Email Scanner 6.00 build 435
F-Secure DeepGuard 2.21 build 116
F-Secure Online Help 1.98 build 1030
F-Secure Customization CS/1.30.01
F-Secure Browsing Protection/SW 1.10 build 5811
F-Secure Browsing Protection/ES 1.10 build 1039

 

I ran a program called windows 8 upgrade assistant, and it told me that it wouldn't be able to keep it in the upgrade.

 

Do I need to unistall my old client and reinstall a new one, or will I need to buy a new F-secure client?

 

Thanks in advance :)

Best Answer

  • VadVad Posts: 1,044
    Accepted Answer

    Hello Sebastian,

     

    Please note, that you'll need a new keycode for CS 10.00. Old keycode for CS 9.x versions will not work.

     

    Best regards,

    Vad

Answers

  • SiltanenSiltanen Posts: 108

    Hello Sebastian,

     

    I moved your post to the Business Security -> End-point Security -subsection as the product you have is a corporate version.

     

    Client Security 10 is the first version with Windows 8 support, so yes, you need to upgrade. Also please note that with Client Security 10 there's no stand-alone installer available.

     

    However if you have a valid license, you're always entitled to download and install the latest available version.

    Sebastian
  • Oh okay, thanks for the help :)

This discussion has been closed.